## ukui-menus 1.1.3

=== debian/changelog ===
ukui-menus (1.1.3-2fakesync1) disco-proposed; urgency=medium

  * Fake sync due to mismatching orig tarball.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 17 Jan 2019 22:00:45 -0500

ukui-menus (1.1.3-2) unstable; urgency=medium

  * debian/control:
    + Moving the VCS to Salsa.
    + Bump standards-version to 4.2.1.
    + Drop build-depends dpkg-dev.
    + Change build-depends form python3-all-dev to python3-dev.
      (Closes: #909729)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 28 Sep 2018 14:49:28 +0800

ukui-menus (1.1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #903942)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 17 Jul 2018 10:42:38 +0800
