=== debian/control ===
Source: ukui-menus
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: Aron Xu <aron@debian.org>,
           handsome_feng <jianfengli@ubuntukylin.com>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3,
               gobject-introspection,
               intltool,
               libgirepository1.0-dev,
               libglib2.0-dev,
               mate-common (>= 1.18),
               python3-dev,
Standards-Version: 4.2.1
Homepage: http://www.ukui.org
Vcs-Git: https://salsa.debian.org/kylin-team/ukui-menus.git
Vcs-Browser: https://salsa.debian.org/kylin-team/ukui-menus

Package: ukui-menus
Architecture: any
Depends: python3-ukui-menu (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
Description: implementation of the freedesktop menu specification for UKUI
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 Also contained here are the UKUI menu layout configuration files, .directory
 files and assorted menu related utility programs.

Package: libukui-menu2
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: implementation of the freedesktop menu specification for UKUI (library)
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 This package contains the actual library files.

Package: libukui-menu-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libglib2.0-dev,
         libukui-menu2 (= ${binary:Version}),
         gir1.2-ukuimenu-2.0 (= ${binary:Version}),
         ${misc:Depends},
Description: implementation of the freedesktop menu specification for UKUI (dev)
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 This package contains the development files.

Package: gir1.2-ukuimenu-2.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: GObject introspection data for the UKUI menu specification
 This package contains introspection data for UKUI menu specification,
 an implementation of the draft "Desktop Menu Specification" from
 freedesktop.org
 .
 It can be used by packages using the GIRepository format to generate dynamic
 bindings.

Package: python3-ukui-menu
Section: python
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python3:Depends},
Description: implementation of the freedesktop menu specification for UKUI (Python bindings)
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org.
 .
 This package contains the Python bindings.
