## ukui-menus 1.1.4

=== debian/changelog ===
ukui-menus (1.1.4-1build8) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 14:45:10 +0100

ukui-menus (1.1.4-1build7) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:16:46 +1100

ukui-menus (1.1.4-1build6) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:13:42 +0000

ukui-menus (1.1.4-1build5) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 20 Jan 2024 09:14:19 +0000

ukui-menus (1.1.4-1build4) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 26 Dec 2022 10:07:30 +0000

ukui-menus (1.1.4-1build3) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 14 Jan 2022 15:09:09 +0000

ukui-menus (1.1.4-1build2) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as default.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Nov 2020 20:21:32 +0100

ukui-menus (1.1.4-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 05:44:43 +0000

ukui-menus (1.1.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/{compat,control}:
    - Use debhelper-compat notation. Bump to DH compat level version 12.
  * debian/rules:
    - Add --max-parallel=1 to DHFLAGS, build-parallelization can cause
      localization errors.
  * debian/control:
    - Bump Standards-Version to 4.4.1.
    - Add Rules-Requires-Root: field and set to no.
  * debian/libukui-menu2.symbol:
    - Add Build-Depends-Pakcage: meta data field.
  * debian/copyright:
    - Remove mismatched entries.
    - Rmove COPYING and COPYING.LIB.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 06 Dec 2019 16:36:47 +0800
