=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ukui-menus-$1\.tar\.gz/ \
  https://github.com/ukui/ukui-menus/releases .*/v?(\d\S+)\.tar\.gz
